
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "XmlRibbon", "XmlRibbon.vbproj", "{DB897D95-72E4-48EB-8912-24A051A31BFA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DB897D95-72E4-48EB-8912-24A051A31BFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB897D95-72E4-48EB-8912-24A051A31BFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB897D95-72E4-48EB-8912-24A051A31BFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB897D95-72E4-48EB-8912-24A051A31BFA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
